发现汉化包终于和scim不再捆绑了,fcitx用户高兴了。

为当前最终发行版之前的所有版本提供支持
头像
masonliu
帖子: 451
注册时间: 2007-04-10 14:51
送出感谢: 1 次
接收感谢: 1 次

发现汉化包终于和scim不再捆绑了,fcitx用户高兴了。

#1

帖子 masonliu » 2008-04-19 10:14

language-pack-gnome-zh(这个要
language-pack-gnome-zh-base(这个要
language-support-zh#metapackage for Chinese language support(不要
当然scim就不会再在升级时跑进来了。
今天升级时发现的,
这一段时间xine升级很快,可能是是kde4团队的功劳
openoffice也很快,可是win的文档经常会结尾一行居中,功能画面会在屏幕上不走,留下残片
上次由 masonliu 在 2008-04-19 10:48,总共编辑 2 次。
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 xiooli » 2008-04-19 10:26

那到底是哪个包在支持中文啊?
头像
alpha.gu
帖子: 1456
注册时间: 2006-09-10 16:06
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 alpha.gu » 2008-04-19 10:32

这些包你装上,然后把scim删掉不就行了。
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#4

帖子 leeaman » 2008-04-19 10:33

第一 第二个是可以装的吧,中文化gnome的,我一般定制安装就是装拿两个包来汉化gnome的。第三个肯定不能要得
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#5

帖子 xiooli » 2008-04-19 10:43

alpha.gu 写了:这些包你装上,然后把scim删掉不就行了。

我的根本就是将scim删除了的,但是还是有这些包。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#6

帖子 dbzhang800 » 2008-04-19 11:03

印象中一直以来都是这样子的。

language-pack-gnome-zh
language-pack-gnome-zh-base

不依赖scim



language-support-zh 官方提供的完整中文支持,包括scim,中文字体等
头像
独孤
帖子: 838
注册时间: 2008-02-02 13:06
来自: 寶能科技
送出感谢: 1 次
接收感谢: 2 次
联系:

#7

帖子 独孤 » 2008-04-19 14:07

scim自己来,很是不好。
头像
SecretZero
帖子: 1670
注册时间: 2007-08-30 5:39
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 SecretZero » 2008-04-19 14:29

scim每次都要手动删除,或者设置不要启动。。

真像有点恶意捆绑的意图。。

PS:怎么定制安装?
就是只用命令吗?
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344
villah
帖子: 36
注册时间: 2008-04-12 9:13
来自: 江苏常州
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 villah » 2008-04-19 17:20

我删了SCIM后装FCITX,感觉SCIM容易引起GDM出问题
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 20 次
接收感谢: 6 次
联系:

#10

帖子 sevk » 2008-04-19 18:07

用fcitx,但没删SCIM.

加装fcitx:
http://wiki.ubuntu.org.cn/%E4%B8%AD%E6% ... B3%95fcitx

8.04下面,装完要改一下fcitx的字体.不然是方块.

gksu gedit ./fcitx/config 修改一下字体就OK.
或gksu gedit /usr/share/fcitx/config
字体列表: xlsfonts或
fc-list (取=前面)
上次由 sevk 在 2008-05-03 12:49,总共编辑 4 次。
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
头像
drvicar
帖子: 1285
注册时间: 2007-12-17 18:07
来自: 西安
送出感谢: 1 次
接收感谢: 1 次
联系:

#11

帖子 drvicar » 2008-04-19 18:38

:roll: 输入法的讨论?
purewater
帖子: 686
注册时间: 2007-11-30 15:17
来自: 福建
送出感谢: 0
接收感谢: 0

#12

帖子 purewater » 2008-04-19 21:04

因为scim已经默认安装了
头像
sammysun
帖子: 4088
注册时间: 2007-12-08 23:33
来自: SCUT-guangzhou
送出感谢: 0
接收感谢: 0

#13

帖子 sammysun » 2008-04-20 9:00

一直用SCIM,觉得挺好的阿,大家都说说他和fcitx比有什么缺点?
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#14

帖子 xiooli » 2008-04-20 9:47

sammysun 写了:一直用SCIM,觉得挺好的阿,大家都说说他和fcitx比有什么缺点?

太庞大了,有些时候还与一些软件配合不好。
头像
syrano
帖子: 4313
注册时间: 2007-10-06 18:40
送出感谢: 0
接收感谢: 5 次

#15

帖子 syrano » 2008-04-20 10:20

我叛变了!
升级到8.04发现一用fcitx和gnome程序有冲突(用fcitx作输入法时,系统就卡)
然后用scim-pinyin,发现8。04的fcim很好用(速度比fcitx快,也和fcitx一样智能),而且系统也不卡了。
回复

回到 “老旧版本支持”